jtbc不支持PHP5.4导致打不开GD库的解决办法(图文教程)

首先,我用的是虚拟主机,用了php5.4,后台的GD库打不开。咋办呢?

问了idc,他说可能是因为不支持新版php5.4,需要到cpanel面板中修改php版本。

Select PHP Version

Select PHP Version

Select PHP Version

Select PHP Version

在这里就可以选择了,最后,要记得保存啊。

set as current的意思是“设置为当前”

Leave a Reply